.my-list-heading{ background-color: rgb(233, 188, 52);}
.cms-display-list img.counter-img,
.cms-display-list img.wall-img  { max-height: 280px; margin: 0 auto; display: table; padding-bottom: 20px; }
.my-list-table th,
.my-list-table td{border: 1px solid #aaa;}
.my-list-table th{background-color:#dee2e6; text-align: center;}
.myplan-aside.left { border-right: 1px solid #ccc !important;}
.list-heading{ display:flex; justify-content: space-between; border-bottom: 1px solid #aaa !important; margin-bottom: 20px; padding-bottom: 10px;}
.list-heading h2{ font-size: 24px; font-weight: 600;}
.list-heading .btn-addtocart,
.bottom-button-wrapper .btn-addtocart {background: #e9bc34; color: #000; font-size:14px; padding: 4.6px 10px; border: 1px solid transparent;}
.list-heading .btn-addtocart:hover,
.bottom-button-wrapper .btn-addtocart:hover {background: #000; color: #fff; border: 1px solid #000;}
.my-list-table td{text-align:center;}

/* after page speed */
.planogram-main {display: flex;}
.myplan-aside {justify-content: flex-start; display: flex; flex-direction: column; background-position: left top; background-size: cover; background-repeat: no-repeat; background-attachment: scroll; border-style: none; border-width: 1px; border-radius: 0px; width: 50%; margin: 0px; padding: 10px; align-self: stretch;}
.counter-top,
.wall-top {border-style: none; border-width: 1px; border-radius: 0px; margin: 0px 0px 10px; padding: 0px;}
.counter-main-table,
.wall-main-table {border-style: none; border-width: 1px; border-radius: 0px; margin: 0px; padding: 0px;}
.counter-bottom-button,
.wall-bottom-button {/*text-align: right;*/ border-style: none; border-width: 1px; border-radius: 0px; margin: 10px 0px 0px; padding: 0px;}
.my-list-table.bottom .total-label-bottom {width:1px; font-size:16px; min-width:30%;}
.my-list-table .cell-left {width:1px; white-space:nowrap; text-align:left;min-width:40px;}
.my-list-table {width:1px; white-space:nowrap;}
.my-list-table.bottom {width: 50%; float:left;}
.btn-addtocart.bottom {float:right;}
.bottom-button-wrapper .my-list-table.bottom th {background-color:#f2f2f2; vertical-align:middle;}
.my-list-table .header-left {text-align: left;}
.my-list-table tr th {border: 1px solid #cacaca;}
.my-list-table.bottom tr th {border:none;}